Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 15:52:48 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Dear splash,
It's sad to inform you that about my shipments from 6303920609 I have received brown sunglass instead of blue and from shipment 6303930792 I have received splash t-shirt instead of lee cooper gray color. After I received my products I feel that splash trying to make us fool which was not expected from splash.

Please let me know what is the solution for this regards, it is shameful to know after I found my products are different.

Thanks for understanding.
Kamaluddin. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2505858